# Pirátské FAQ

## Jaký přistup mají Piráti k současné migrační vlně? Jsou Piráti "vítači"?

**Nesouhlasíme s bezhlavým přijímáním** všech imigrantů bez rozdílu, zároveň se nám velmi nelíbí laciný populismus, šíření strachu a myšlenka stavění plotů. Nepovažujeme za řešení vynucené kvóty, ale koordinovaný a společný postup evropských států zaměřený na pomoc **válečným uprchlíkům**, nikoliv ekonomickým imigrantům. V rámci společné azylové politiky podporujeme zřizování azylových zařízení mimo území EU a řádnou registraci v unijních táborech na vnějších hranicích. Tímto způsobem v raném stádiu vyloučíme osoby, jejichž přesídlení je do EU nežádoucí a minimalizujeme tím tlak na území Evropy a dílčí země. Na společnou ochranu vnější hranice Schengenského prostoru a utečenecké tábory by měly poměrnou částkou přispívat všechny členské země EU. Samozřejmostí by měl být **boj proti nelegálním převaděčům**. Více naleznete v [Postoji České pirátské strany k vlně uprchlíků](https://wiki.pirati.cz/stanoviska/piratske_stanovisko_k_vlne_uprchliku_-_jednotne_azylove_rizeni_v_evrope_plan_na_integraci_uprchliku_v_cesku).

## Chtějí Piráti zavést základní nepodmíněný příjem? Kde na to chtějí vzít?

**Trh práce se mění.** Ubývají klasická zaměstnání na plný úvazek, je vyžadována mnohem větší flexibilita, přibývá krátkodobých a částečných úvazků a nutnosti častěji měnit nejen zaměstnavatele, ale i obor. Mnozí experti varují, že tyto změny způsobené globalizací a digitalizací práce mohou v blízké budoucnosti náhle nabrat na rychlosti a intenzitě. Navíc Česká republika patří mezi země, kde bude mít robotizace největší dopady. Proto je třeba již dnes hledat způsob, jakým by měl náš sociální systém reagovat na tyto rozsáhlé změny pracovního trhu. Za jedno z nejvhodnějších řešení považujeme nepodmíněný základní příjem (NZP), který spočívá v pravidelné peněžní dávce vyplácené ve stejné výši všem lidem bez rozdílu a jakýchkoli podmínek. NZP by nahradil současný složitý systém sociálního zabezpečení a tím radikálně **omezil státní byrokracii** a vysoké finanční náklady na ni. Zároveň se zavedení NZP jeví jako nejlepší odpověď na postupnou robotizaci výroby, která s nejvyšší pravděpodobností povede k úbytku pracovních míst. Z expertních ekonomických modelů vyplývá, že v současnosti stát nedisponuje dostatečnými příjmy k zavedení NZP (plná náhrada důchodů, sociálních dávek apod.). Proto se v dalších politických krocích zaměříme na otevření celospolečenské diskuze a hledání proveditelného modelu NZP.

## Jsou Piráti pro NATO?

Ano. Chceme jej ale reformovat a v rámci evopské politiky tlačit na to, aby se **Evropa naučila být samostatná** a převzala odpovědnost za vlastní bezpečnost. Po rozpadu SSSR, kdy zmizel nepřítel, který všechny členy aliance stmeloval, se zájmy členů začaly rozcházet - podívejme se na Turecko, které s klidným svědomím vyhrožuje i svým evropským spojencům, protože nás de facto nepotřebuje. USA ztrácejí Evropu ze zřetele a stále vice se zamotávají do problémů v Asii, kde roste moc Číny. Nelze se tedy spoléhat pouze na USA, že bezpečnost Evropy zajistí. Chápeme význam NATO pro naši národní bezpečnost a chceme, aby byl tento pakt funkční. A má-li NATO přežít, **musí se zreformovat.**

## Jsou Piráti pro Evropskou Unii?

Ano. Jsme proevropsky smýšlející strana a EU považujeme za významnou instituci. V mnoha ohledech ale **potřebuje výrazné reformy**. Chceme, aby se od EU vrátil jeden ze základních principů, na kterých byla unie budována, a to princip subsidiarity. To znamená, že by se rozhodnutí neměla přijímat na úrovni EU, pokud je lze lépe řešit na národní, regionální či lokální úrovni. ČR se musí do tvorby evropské politiky a legislativy aktivně zapojit a nebýt jen pasivním pozorovatelem. Budeme prosazovat **hlubší zapojení ČR **do jednání o budoucnosti EU.

## Jak vidí Piráti Rusko? Jakým směrem chtějí orientovat zahraniční politiku ČR?

Jsme **demokratická**, proevropská s liberální strana a na těchto principech stojí i naše zahraniční politika. Proto je orientovaná spíše na západ. **Nechceme démonizovat Rusko**, ale **odmítáme**, aby naše země spadala do sféry ruského vlivu.

## Jak si Piráti představují přímou demokracii?

Poslaneckou sněmovnu mohou občané obměnit jen jednou za 4 roky. To vede ke skutečné aktivitě a odpovědnosti politiků pouze v předvolebním období, kdy kauzy, které by obyčejně vyšuměly do ztracena naberou rychlý spád, stejně tak jako zákony, které už nelze donekonečna odkládat. Věříme, že zavedení prvků přímé demokracie nebo také „přímých doplňků" k zastupitelské demokracii povede k většímu zapojení občanů do rozhodování a vytvoří tak tlak na politiky, aby pracovali po celé 4 roky, ne jen v předvolebním období.** **

Podpoříme zavedení **zákonodárné iniciativy občanů** (sepsání petice a návrh zákona),  kterou se bude parlament skutečně zabývat. Dále budeme prosazovat **závazné referendum**, ve kterém občané mohou rozhodnout o zásadním směřování země (změny ústavy, mezinárodní smlouvy, členství v mezinárodních organizacích, vojenské základny apod.). V neposlední řadě chceme občanům dát **možnost odvolání** vysoce postavených státních představitelů na základě petice a následného hlasování.

## Jak chtějí Piráti zvednout platy?

Základem je **přístup k informacím**. Bohužel informace o mzdách a jejich vývoji na pracovním trhu chybí. I proto mají ženy a muži na stejných pozicích rozdílné platy, a proto také platy rostou pomaleji než by mohly. Pracovní trh tvoříme my všichni. Pokud ve své pracovní smlouvě najdete dohodu o mlčenlivosti, která vám zakazuje říct, kolik vyděláváte, má to za cíl jediné: zamezit aktérům trhu v tom, aby se dostali k informacím a použili je při vyjednávání. Když budete vědět jaká je průměrná mzda, tak se vaše **vyjednávací pozice významně změní**. Trh, který není transparentní a informace o něm chybí, nelze nazývat volným trhem.

Z dlouhodobého hlediska pak podporujeme transformaci české ekonomiky z ekonomiky závisející na levné práci na ekonomiku s vyšší přidanou hodnotou a výše postavenou v globálním dodavatelském řetězci.

## S kým si Piráti umějí představit koaliční vládnutí? S kým určitě ne?

Ještě **před volbami předkládáme voličům povolební strategii** (link na dokument), ve které závazně deklarujeme, jak se po volbách zachováme. Jako jediná strana transparentně odkrýváme své plány. Je to důležitá součást naší snahy o **komplexní změnu politické kultury** v zemi. Ve sněmovně se postavíme za kvalitní návrh, aniž bychom handlovali s hlasy a dělali kompromisy v základních hodnotách. V mnoha západních demokraciích se podpora pro důležité zákony hledá napříč celou sněmovnou a stěžejní je shoda na dlouhodobé vizi kam bude země směřovat. Pro Piráty je důležitá **kvalita, dialog a zájem občanů** namísto krátkodobého prospěchu politické strany.

##  Proč chtějí Piráti legalizovat drogy?

**Válka proti drogám dlouhodobě nefunguje**, na což poukazuje stále více odborníků i vrcholných politiků. Prohibice neřeší ani černý trh, ani rostoucí spotřebu. Daleko **účinnější je racionální a efektivní regulace**, pomoc závislým a osvěta, která působí jako prevence závislosti a snižování škod. Regulace musí být přiměřená vlastnostem dané drogy. Omezení černého trhu legalizací jde také ruku v ruce se zdaněním, které přinese cenné prostředky do státního rozpočtu. Zahraniční zkušenosti z celé řady zemí, kde je uplatňována méně omezující politika psychotropních látek, ukazují, že pirátský přístup k regulaci drog je správnou cestou. A to jak pro uživatele nyní zakázaných látek, tak pro širokou veřejnost, která by méně pociťovala negativní důsledky jejich užívání, naopak by pocítila zdroje navíc ve státním rozpočtu.

## Jak chtějí Piráti regulovat legální držení zbraní?

Za optimální považujeme **současný platný zákon o zbraních**. Je dobrým kompromisem mezi svobodou držet zbraně a všeobecným bezpečím všech. Na rozdíl od zákonů např. v USA se dostatečně zaměřuje na spolehlivost nabyvatele zbraně. Při splnění zákonných podmínek je vlastnění, držení a nošení zbraně nárokové, čímž se odlišujeme od většiny zemí Evropy.

Bohužel současný zákon bude muset být novelizován nebo zcela nahrazen v souvislosti s restriktivní směrnicí EU, která nedávno prošla Evropským parlamentem. Kvitujeme předpokládaný postup Ministerstva vnitra, kdy by směrnicí povolené zbraně spadaly pod zcela nový "civilní" zákon o zbraních a zbraně, které nová směrnice zakazuje by podléhaly jinému zákonu. Tímto druhým zákonem by se upravovalo držení zbraní členy organizací, které mají dnes pracovní název “branné spolky”. V konečném důsledku **chceme dosáhnout udržení současného stavu**.


## Co si Piráti myslí o progresivním zdanění? Jaký typ zdanění navrhují?

Chceme, aby **daňový systém byl primárně jednoduchý**. Chceme také, aby se daňový systém nemusel měnit od základu s příchodem nové politické garnitury a aby se z daňového systému kvůli změnám politického kurzu nestával paskvil, jako se to stalo nyní. A na závěr chceme, aby **daně byly spravedlivé**, což dnes nejsou, protože zdanění práce začne s vyšším příjmem klesat. I proto Piráti podporují rovnou daň skutečně pro všechny - jednu sazbu pokrývající daně i odvody za zaměstnance i zaměstnavatele, jedno inkasní místo. Zrušíme také superhrubou mzdu (resp. z hrubé mzdy se stane mzda superhrubá). Zjednoduší to život zaměstnancům i podnikatelům a každý zároveň uvidí, **kolik ve skutečnosti státu platí**.

## Jaký je postoj Pirátů k privatizaci a dotacím ve zdravotnictví?

**Nechceme privatizaci** veřejného zdravotnictví, ale **nehodláme ani bránit vzniku** nových soukromých zdravotnických zařízení. U zdravotních pojišťoven (mimo VZP) prosazujeme reformu založenou na zachování jejich veřejného statutu s doplněním volby správních a dozorčích rad jejich pojištěnci. Pojišťovny (mimo VZP) by měly mít možnost konkurovat si rozdílnou nabídkou hrazených služeb (se zákonným základem), mírou spoluúčasti a případně příplatkem k pojistnému (se zákonným limitem).

S dotacemi do zdravotnictví souhlasíme, musí být ale **adresně určeny na konkrétní služby**, které jsou pro pacienty nepostradatelné a nefunguje u nich trh. Dotace **nesmí sloužit k umazávání dluhů** vzniklých špatným hospodařením. O tom, která nemocnice získá peníze z pojištění, musí rozhodovat pacienti svou návštěvou a nikoliv komise rozdělující dotace**.**

## Jaký je postoj pirátů k regulačním poplatkům a spoluúčasti ve zdravotnictví?

**Prosazujeme svobodnou volbu**. To se týká i spoluúčasti ve zdravotnictví. Proto chceme dát zdravotním pojišťovnám (mimo VZP) nabídnout pacientům **různé varianty pojištění**. Pacienti tak budou mít možnost si vybrat nulovou, střední nebo vysokou spoluúčast dle svých preferencí udržovaných volenou správní radou pojišťovny. Budeme prosazovat i možnost si legálně připlatit za jasně definovaný nadstandard - to urychlí **technologický rozvoj zdravotnictví**, obdobně jako v jiných oborech. Regulační poplatky u VZP považujeme za zbytečné, protože by VZP měla zůstat garancí ústavního práva na bezplatou péči.** **V případě VZP akceptujeme pouze příspěvek na stravu u hospitalizací ve výši cca 60 Kč/den, odsouhlasený Ústavním soudem. Za tyto peníze lze významně zlepšit situaci zejména v podfinancované dlouhodobé péči (LDN).

## Jsou Piráti pro privatizaci veřejných služeb, zejména zdravotnictví a důchodů?

Právo na důstojné stáří považujeme za jednu ze **základních jistot**, kterou by měl stát z humánních důvodů poskytovat. Tato jistota nemůže záležet na schopnosti jednotlivce investovat na volném trhu. Spoření tímto způsobem je žádoucí, ale nárok na příjem pokrývající střechu nad hlavou, léky a základní potřeby musí mít každý důchodce. Ze stejných důvodů **odmítáme privatizace ve zdravotnictví**, ale nebráníme regulovanému vzniku komerčních pojišťoven a nemocničních zařízení.

## Jaký je přístup Pirátů k exekucím?

Současná exekuční praxe vede systémově k pádům do **neřešitelných dluhových pastí**. Omezíme proto konkurenci mezi exekutory místní teritorialitou, jednoho dlužníka bude mít na starost jen jeden exekutor a povede jen jednu exekuci. Nastavíme pravidla pro exekutory tak, aby se dluhy vymáhaly** adekvátními prostředky**, a zavedeme jasné sankce za jejich porušení. Změkčíme pravidla pro oddlužení, aby bylo dostupnější a motivovalo dlužníky mít oficiální práci. **Banální dluhy nesmí vést k ztrátě domova a vyřazení z pracovního trhu**.

## Co Piráti udělají pro to, aby nerostl státní dluh?

Pirátská strana **hospodaří odpovědně a transparentně** a totéž budeme prosazovat i v čele státu. V transparentním hospodaření vidíme prostor pro snížení **plýtvání s veřejnými penězi a negativních důsledků korupce**. Chceme také vytvořit závazná pravidla pro obsazování míst v dozorčích radách státem vlastněných podniků. Plánujeme další příjmy pomocí zvýšeného zdanění bank a dalších **opatření proti odlivu kapitálu ven z ČR**. Podpoříme finanční ústavu, výše schodku státního rozpočtu by měla být schvalována ústavní většinou.

## Budou Piráti nominovat kandidáta na prezidenta?

Ne.

## Proč jsou Piráti proti dohodám CETA a TTIP?

Zástupci EU i USA přiznávají, že primárním účelem těchto smluv není stimulovat obchod odstraněním tarifů mezi EU a USA, protože ty jsou již nyní minimální.

Hlavním cílem těchto tajně a bez přístupu veřejnosti dojednávaných dohod je **omezení možností jednotlivých států vynucovat dodržování základních pravide**l v oblasti zaměstnaneckých práv, bezpečnosti potravin, regulace bankovnictví atd. Tyto smlouvy dávají nadnárodním investorům absurdní právo žalovat státy o ztráty na ziscích za to, že státy budou vyžadovat dodržování svých vlastních zákonů.

Tímto by získaly nadnárodní korporace mnohem lepší postavení než naše firmy a mohly by výrazně promlouvat do tvorby zákonů. Proto tyto dohody nevnímáme jako obchodní dohodu mezi EU a USA a Kanadou, ale jako snahu nadnárodního kapitálu z obou stran Atlantiku **omezit suverenitu národních států** takovým způsobem, který ohrožuje nejzákladnější principy demokracie jak v EU, tak v USA i  Kanadě.

## Jaký postoj zaujímají Piráti k islámu?

Česká republika je **sekulární země**, což znamená, že stát a církev jsou odloučeny a stát není vázán na žádnou náboženskou ideologii. Česká republika také svým občanům zaručuje **svobodu vyznání**, která je garantována v Listině základním práv a svobod. Tyto principy ctíme a respektujeme svobodu vyznání, pokud **není v rozporu se zákonem**.

## Jak se lišíte od strany Zelených?

Se stranou Zelených jsme v některých obcích a krajích našli společnou řeč v komunální politice, kde prosazujeme podobná témata, a navázali spolupráci. Zásadně nás ale odlišují určitá témata a principy, na které klademe důraz. Zatímco v komunální politice v některých případech nacházíme shodu, na **celostátní úrovni se od sebe odlišujeme**. Piráti vznikli v roce 2006 jako celosvětové hnutí za **svobodné sdílení informací a ochranu občanských svobod**. Důležitým aspektem pirátské politiky je uvědomění si změn, kterými společnost prochází ve 21. století a řešení problémů, které tyto změny přináší.

Piráti jsou středová liberálně smýšlející strana, která hájí lidskou svobodu, zájmy jedince a chytrá řešení pro 21. století. Tolerujeme i ty názory, na něž je u Zelených pohlíženo spíše s despektem. Zelení říkají, co je dobré pro lidi, my prosazujeme **právo každého člověka si vybrat**. Z dalších příkladů uvedeme například jadernou energii, kterou podporujeme, zatímco Zelení se staví proti. Piráti si uvědomují význam životního prostředí, proto je tato tématika přirozenou a rovnocennou součástí našeho programu.

## Nemůžete se jmenovat jinak? Proč zrovna Piráti?

Pirátské strany začaly vznikat po celém světě v reakci na švédskou kauzu The Pirate Bay (TPB). V rámci ní byli zakladatelé TPB, největší světové databáze torrentů, zatčeni. Naše jméno bez znalosti souvislostí může vzbuzovat rozpaky a negativní reakce. Náš název však odkazuje na požadavek *reformy* autorského práva a práv duševního vlastnictví tak, aby reflektovaly realitu 21. století. Osm let naší existence a aktivní činnosti v komunální politice, kdy jsme upozornili na nejeden korupční skandál, ukázalo, že Piráti jsou především ti, kteří se nejsou ochotni smířit se systémem, který nahrává korupci a občany tím odcizuje od politiky.

## Nemůže si Ivan Bartoš ostříhat dredy?

Ne. Jsme strana, pro níž je rozhodující jednak svoboda jednotlivce, jednak to, co má její předseda v hlavě (nikoli na hlavě). Ivan o změně stylu neuvažuje už jen proto, že ho díky jeho dredům každý bezpečně pozná. Zástupci konzervativnější části strany zvažovali, že by Ivana opili nebo jinak omámili a dredy mu před kampaní ostříhali. K jejich smůle Ivan nepije a žádné jiné drogy neužívá.

## Souhlasíte se zastropováním přímých plateb pro zemědělce? Pokud ano, od kolika hektarů?

Ano. Nad 500 ha by měla být zavedena degrese (za každý hektar navíc méně) a nad 1000 ha nic navíc. **Veřejnou podporu potřebují rodinné farmy a ne agrokorporace**.

## Jste pro uzákonění předkupního práva na zemědělskou půdu pro nájemníky nebo stát?

Jsme proti. Předkupní právo si mohou obě strany svobodně ujednat. Není důvod posilovat trend monopolizace vlastnictví půdy do rukou velkých firem.

## Jste pro rozšíření EET pro další podnikatelské činnosti od roku 2018?

Jsme proti rozšíření EET a pro zrušení povinné EET v její současné podobě. Jsou tím **šikanování drobní podnikatelé**, zatímco velké korporace mají stále obrovské možnosti se placení daní vyhýbat.

## Jste pro zrušení zemědělských dotací?

Jsme pro reformu dotací ve smyslu ubrat velkým a přidat malým a začínajícím zemědělcům. Chceme zavést **degresi a zastropování** přímých plateb.  V dlouhodobém horizontu je je v našem pojetí svobodný zemědělec nezávislý na podpoře od státu a uživí se ze spravedlivě oceněné vlastní produkce, která mu umožní investice a **šetrné zacházení s půdou i se zvířaty**.

## Chcete dosáhnout potravinové soběstačnosti?

ČR má potenciál být v základních komoditách soběstačná. Prosazujeme **potravinovou suverenitu** jako právo lidských společenství na zdravé a kulturně vhodné potraviny. Budeme podporovat zemědělství využívající **k přírodě i člověku šetrné a udržitelné postupy** a právo skupin společenství občanů definovat vlastní potravinové a zemědělské systémy.
